ul, li {
	list-style:none;
}

#contentTag {
	margin: 60px auto 0;
    width: 1250px;
}

#tags {
    height: 40px;
    margin: 0 0 0 10px;
    padding: 0;
}

#tags li {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    float: left;
    margin: 0 1px;
}

#tags .selectTag {
    border-top: 2px solid #08ce5a;
}

#tags li a {
    background: #f0f0f0 none repeat scroll 0 0;
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    padding: 0 20px;
    text-decoration: none;
}

#tags li.selectTag a {
    background: #fff;
}

#tagContent {
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    padding: 1px;
	background: #fff;
}

.tagContent {
    display: none;
    padding: 30px 10px;
}

#tagContent .selectTag {
	display: block;
}